Wordpress up to date houden:

Wordpress is een zeer bekend open source programma wat oorspronkelijk is gemaakt om blogs mee te maken. Ondertussen worden er de meeste uitgebreide sites en zelfs shops mee gemaakt.

Het probleem met vele open source pakketten is dat het een groot target is voor virussen en hackers. Bij wordpress is dit zeker niet ander, sterker nog zij zijn hierin koplopers.

Voorkomen:

De meeste hacks worden gedaan bij verouderde wordpress omgevingen. De oplossing is dus eigenlijk erg kort en krachtig en dat is zorg ervoor dat je wordpress geupdate blijft. De gaten die door hackers worden gevonden, kunnen vaak direct worden gedicht door de makers van wordpress en zij geven vervolgens een update uit.

Het beste is dan ook om wordpress zo in te stellen dat je hem automatisch laat updaten. Vanaf magento 3.7 wordt wordpress automatisch geupdate. Mocht je deze versie nog niet hebben dan moet je eenmalig updaten naar deze versie. Dit is mogelijk via:

Dashboard ( linker menu ) > updates > Update installeren. Let erop dat je de juiste taal instelt.

Modules:

Vaak ontstaan er ook veel problemen met de modules die worden gebruikt binnen wordpress. Ook deze moeten apart up to date worden gehouden. Dit kan je doen door middel de modules individueel te updaten door naar pluging > geinstalleerde plugin – toe te gaan.

Mocht u graag uw wordpress geupdate hebben, maar weet niet hoe. Wij kunnen voor u naar uw wordpress omgeving kijken om ervoor te zorgen dat alles helemaal up to date is en blijft. Mocht u hier interesse in hebben? Stuur dan een mail naar support@symfony.nl of maak een ticket aan.

 

Hebt u meer vragen? Een aanvraag indienen

Opmerkingen